Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-187379

Text for pack.incompatible.confirm.new makes no sense

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Fixed
    • 1.16 Pre-release 1, 1.16 Pre-release 2, 1.16 Pre-release 3, 1.16 Pre-release 4, 1.16 Pre-release 5, 1.16 Pre-release 6, 1.16 Pre-release 7, 1.16 Pre-release 8, 1.16 Release Candidate 1, 1.16, 1.16.1, 20w27a, 20w28a, 20w29a
    • 20w30a
    • None
    • Confirmed
    • Text, UI
    • Low

    Description

      The bug

      pack.incompatible.confirm.new is translated to: "This pack was made for a newer version of Minecraft and may no longer work correctly.". The no longer part makes no sense when talking about the future.

      Attachments

        Activity

          People

            nighter [Mojang] Adrian Östergård
            AlexMCool Alex³
            Votes:
            3 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:
              CHK: